.main {
	POSITION: relative; ZOOM: 1
}
.main:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: ""
}
.promotion_wrap {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 985px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.promotion_wrap IMG {
	DISPLAY: block
}
.banner {
	POSITION: relative; WIDTH: 985px
}
.banner IMG {
	WIDTH: 985px
}
.banner .link_more {
	POSITION: absolute
}
.explanation {
	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 965px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.goods_list {
	MARGIN-TOP: 10px
}
.goods_list .hd {
	BACKGROUND-COLOR: #aeaeae; HEIGHT: 35px
}
.goods_list .hd H3 {
	TEXT-INDENT: 15px; FONT: bold 14px/35px Arial; COLOR: #fff
}
.goods_list UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; MARGIN-LEFT: -20px; PADDING-TOP: 10px
}
.goods_list UL:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: ''
}
.goods_list LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; DISPLAY: inline; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-LEFT: 37px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.goods_list .img_wrap {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 200px; ZOOM: 1; DISPLAY: inline-block; BACKGROUND: white; HEIGHT: 200px; FONT-SIZE: 180px; OVERFLOW: hidden
}
.goods_list .img_wrap IMG {
	WIDTH: 200px; DISPLAY: inline-block; VERTICAL-ALIGN: middle
}
.goods_list .name {
	HEIGHT: 36px; OVERFLOW: hidden; FONT-WEIGHT: 700; PADDING-TOP: 10px
}
.goods_list .desp {
	HEIGHT: 18px; COLOR: #a54d1f; OVERFLOW: hidden; PADDING-TOP: 5px
}
.goods_list .comment {
	HEIGHT: 18px
}
.goods_list .price_old {
	FONT-FAMILY: tahoma; COLOR: #a8a8a8; PADDING-TOP: 5px
}
.goods_list .price_old .i_price {
	FONT-FAMILY: Arial
}
.goods_list .price_new {
	PADDING-TOP: 8px
}
.goods_list .price_new .i_price {
	COLOR: #d4105a; FONT-SIZE: 16px; FONT-WEIGHT: 300
}
.goods_list .price_new .i_price STRONG {
	FONT-SIZE: 26px; FONT-WEIGHT: 300
}
.goods_list .btn_wrap {
	MARGIN-TOP: 10px
}
.mod_goods_info {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 985px; ZOOM: 1; CLEAR: both
}
.mod_goods_info .hd {
	BORDER-BOTTOM: #0688ba 1px solid; HEIGHT: 33px
}
.mod_goods_info .hd LI {
	BORDER-BOTTOM: #d7d7d7 0px solid; BORDER-LEFT: #d7d7d7 1px solid; FLOAT: left; BORDER-TOP: #d7d7d7 1px solid; CURSOR: pointer; MARGIN-RIGHT: -1px; BORDER-RIGHT: #d7d7d7 1px solid
}
.mod_goods_info .hd LI H3 {
	BORDER-BOTTOM: #fff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 1px solid; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #f3f3f3; WIDTH: 128px; DISPLAY: block; HEIGHT: 30px; FONT-SIZE: 14px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.mod_goods_info .hd LI H3 A {
	OUTLINE-STYLE: none; COLOR: #333; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mod_goods_info .hd .status_on {
	POSITION: relative; BORDER-BOTTOM-COLOR: #0688ba; BORDER-TOP-COLOR: #0688ba; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-COLOR: #0688ba; BORDER-LEFT-COLOR: #0688ba; _top: 1px
}
.mod_goods_info .hd .status_on H3 {
	BACKGROUND-COLOR: #fff; HEIGHT: 31px
}
.mod_goods_info .hd .status_on H3 A {
	COLOR: #076ebb; FONT-WEIGHT: bold
}
.mod_goods_info .more {
	POSITION: absolute; TOP: 8px; RIGHT: 0px
}
.mod_goods_info .more A:link {
	COLOR: #085c9b; TEXT-DECORATION: none
}
.mod_goods_info .more A:visited {
	COLOR: #085c9b; TEXT-DECORATION: none
}
.mod_goods_info .more A:hover {
	COLOR: #d4105a
}
.ad_div {
	POSITION: relative; WIDTH: 985px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.ad_div UL LI {
	MARGIN: 0px 7px 10px 10px; WIDTH: 310px; DISPLAY: inline; FLOAT: left; HEIGHT: 100px; OVERFLOW: hidden
}
.foot_line {
	LINE-HEIGHT: 0px; MARGIN: auto; WIDTH: 985px; DISPLAY: block; BACKGROUND: #ccc; HEIGHT: 2px; OVERFLOW: hidden
}
.icon_star {
	TEXT-ALIGN: left; LINE-HEIGHT: 0; MARGIN: -3px 3px 0px; WIDTH: 75px; DISPLAY: inline-block; BACKGROUND: url(/static_v1/img/header/header_full.png) no-repeat -55px -48px; HEIGHT: 13px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; _margin-top: 0px; _vertical-align: text-top
}
.icon_star B {
	LINE-HEIGHT: 0; DISPLAY: block; BACKGROUND: url(/static_v1/img/header/header_full.png) no-repeat -55px -61px; HEIGHT: 14px; OVERFLOW: hidden
}
.arrow_top {
	POSITION: absolute; WIDTH: 12px; DISPLAY: inline-block; HEIGHT: 12px; COLOR: #f3f3f3; OVERFLOW: hidden; TOP: -11px; LEFT: 28px
}
.arrow_top I {
	POSITION: absolute; BOTTOM: -11px; FONT: 12px/21px Simsun
}
.list_comment {
	ZOOM: 1
}
.list_comment LI {
	PADDING-BOTTOM: 18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 18px
}
.list_comment .user {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 60px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.list_comment .user .name {
	DISPLAY: block; COLOR: #777
}
.list_comment .user .level {
	DISPLAY: block; COLOR: #777
}
.list_comment .cont {
	TEXT-ALIGN: left; WIDTH: 895px; FLOAT: right; COLOR: #777
}
.list_comment .cont .wrap_btn A:link {
	COLOR: #085c9b
}
.list_comment .cont .wrap_btn A:visited {
	COLOR: #085c9b
}
.list_comment .cont .wrap_btn A:hover {
	COLOR: #d4105a
}
.list_comment .cont .wrap_btn A.btn_common:link {
	COLOR: #555
}
.list_comment .cont .wrap_btn A.btn_common:visited {
	COLOR: #555
}
.list_comment .text {
	MARGIN: 0px 0px 10px; WIDTH: auto; WORD-WRAP: break-word; OVERFLOW: hidden; WORD-BREAK: normal
}
.list_comment .cont .wrap_btn .date {
	PADDING-RIGHT: 5px
}
.list_comment .cont .wrap_btn .i_reply {
	PADDING-LEFT: 5px
}
.list_comment .reply {
	POSITION: relative; MARGIN-TOP: 10px; WORD-WRAP: break-word; BACKGROUND: #f1f1f1; WORD-BREAK: normal
}
.list_comment .reply .reply_more {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; PADDING-TOP: 10px
}
.list_comment .reply .reply_more A:link {
	COLOR: #085c9b
}
.list_comment .reply .reply_more A:visited {
	COLOR: #085c9b
}
.list_comment .reply .reply_more A:hover {
	COLOR: #d4105a
}
.list_comment .reply .list_reply LI {
	BORDER-BOTTOM: #fff 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; ZOOM: 1; VERTICAL-ALIGN: top; OVERFLOW: hidden; PADDING-TOP: 10px
}
.list_comment .reply .reply_user {
	FLOAT: left
}
.list_comment .reply .reply_cont {
	WIDTH: 800px; DISPLAY: inline-block; WORD-WRAP: break-word; FLOAT: left; MARGIN-LEFT: 15px; WORD-BREAK: normal
}
.list_comment .reply .reply_name {
	COLOR: #333
}
.list_comment .reply .reply_date {
	COLOR: #aaa
}
.list_comment .reply .reply_fabiao .textarea_long {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; PADDING-LEFT: 3px; WIDTH: 100%; MARGIN-BOTTOM: 10px; HEIGHT: 24px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
.list_comment .reply .reply_fabiao .wrap_btn {
	TEXT-ALIGN: right; WIDTH: 100%; HEIGHT: 25px; CLEAR: both
}
.list_comment .reply .reply_fabiao .wrap_btn .info {
	MARGIN-TOP: -25px; FLOAT: left; COLOR: #ababab
}
.list_comment .wrap_btn A {
	DISPLAY: inline-block; FONT-FAMILY: "ËÎÌå"; VERTICAL-ALIGN: middle
}
.list_comment .wrap_btn A.btn_common {
	MARGIN-TOP: -1px; FONT-FAMILY: Arial
}
.wrap_comment {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.wrap_comment:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: ""
}
.wrap_comment .id_comment2 {
	WIDTH: 700px; PADDING-RIGHT: 25px; FLOAT: left; BORDER-RIGHT: #d7d7d7 1px solid
}
.wrap_comment .para_warn {
	MARGIN: 5px 0px
}
.wrap_comment .id_comment2 .textarea_long {
	MARGIN: 10px 0px; WIDTH: 700px; HEIGHT: 100px
}
.wrap_comment .id_comment2 .todo_link {
	FLOAT: left; PADDING-TOP: 7px
}
.wrap_comment .id_comment2 .i_hd .tit {
	_line-height: 20px
}
.wrap_comment .g {
	POSITION: relative; LINE-HEIGHT: 25px; ZOOM: 1; HEIGHT: 25px; VERTICAL-ALIGN: middle; TOP: 0px; RIGHT: 0px
}
.wrap_comment .id_comment2 .word {
	POSITION: absolute; VERTICAL-ALIGN: middle; TOP: 0px; RIGHT: 80px
}
.wrap_comment .id_comment2 .wrap_btn {
	FLOAT: right
}
.wrap_comment .sidebar {
	TEXT-ALIGN: left; PADDING-LEFT: 15px; WIDTH: 240px; FLOAT: left
}
.wrap_comment .wrap_verify {
	DISPLAY: inline; FLOAT: right
}
.wrap_comment .wrap_btn {
	DISPLAY: inline; FLOAT: right
}
.wrap_comment .id_comment2 .wrap_verify {
	FLOAT: right
}
.reply .wrap_verify .verify_w {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.wrap_comment .wrap_verify .verify_w {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.reply .verify_input {
	LINE-HEIGHT: 21px; WIDTH: 108px; HEIGHT: 21px
}
.wrap_comment .verify_input {
	LINE-HEIGHT: 21px; WIDTH: 108px; HEIGHT: 21px
}
.reply .verify_img {
	MARGIN: 0px 10px 0px 3px; WIDTH: 100px; DISPLAY: inline-block; HEIGHT: 26px; VERTICAL-ALIGN: middle
}
.wrap_comment .verify_img {
	MARGIN: 0px 10px 0px 3px; WIDTH: 100px; DISPLAY: inline-block; HEIGHT: 26px; VERTICAL-ALIGN: middle
}
.id_comment2 .g {
	MARGIN-BOTTOM: 11px
}
.wrap_comment .para_warn {
	FLOAT: left
}
.reply_fabiao .btn_common {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 5px
}
INPUT {
	BORDER-BOTTOM: #889aa8 1px solid; BORDER-LEFT: #889aa8 1px solid; BORDER-TOP: #889aa8 1px solid; BORDER-RIGHT: #889aa8 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #889aa8 1px solid; BORDER-LEFT: #889aa8 1px solid; BORDER-TOP: #889aa8 1px solid; BORDER-RIGHT: #889aa8 1px solid
}
SELECT {
	BORDER-BOTTOM: #889aa8 1px solid; BORDER-LEFT: #889aa8 1px solid; BORDER-TOP: #889aa8 1px solid; BORDER-RIGHT: #889aa8 1px solid
}
BUTTON {
	BORDER-BOTTOM: #889aa8 1px solid; BORDER-LEFT: #889aa8 1px solid; BORDER-TOP: #889aa8 1px solid; BORDER-RIGHT: #889aa8 1px solid
}
.foot_text {
	TEXT-ALIGN: center
}
.pro_alert {
	Z-INDEX: 500; POSITION: relative; MARGIN: 0px auto -30px; WIDTH: 985px; DISPLAY: none; HEIGHT: 30px; OVERFLOW: hidden
}
.pro_alert .alert_mask {
	FILTER: alpha(opacity=70); BACKGROUND-COLOR: #000; WIDTH: 985px; HEIGHT: 30px; OVERFLOW: hidden; opacity: 0.7
}
.pro_alert .alert_close {
	Z-INDEX: 4; POSITION: absolute; WIDTH: 16px; DISPLAY: block; BACKGROUND: url(about:blank); HEIGHT: 16px; COLOR: #fff; TOP: 6px; LEFT: 960px
}
.pro_alert .alert_close:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.pro_alert .alert_note {
	Z-INDEX: 3; POSITION: absolute; TEXT-ALIGN: left; WIDTH: 985px; HEIGHT: 30px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.pro_alert .alert_dot {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 16px; WIDTH: 18px; DISPLAY: block; BACKGROUND: url(http://st.icson.com/51buy_v3/img/index/yx_brandhead_dot.png?max_age=19830211&d=20120904163011) no-repeat left -50px; HEIGHT: 16px; TOP: 6px; LEFT: 5px
}
.pro_alert .alert_txt {
	POSITION: absolute; TEXT-ALIGN: left; LINE-HEIGHT: 30px; WIDTH: 900px; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 12px; LEFT: 30px
}
.pro_alert .alert_txt B {
	COLOR: #fc0; FONT-WEIGHT: bolder
}
.pro_alert .alert_txt A {
	PADDING-BOTTOM: 3px; MARGIN-TOP: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline; BACKGROUND: #fc0; COLOR: #fff; PADDING-TOP: 3px
}
.pro_alert .alert_txt A:hover {
	BACKGROUND: #fa0; TEXT-DECORATION: none
}
.p_voting {
	WIDTH: 50px; DISPLAY: block; BACKGROUND: url(http://st.icson.com/51buy_v3/img/gb/blank.gif); HEIGHT: 30px; CURSOR: pointer
}
.P_voting_count {
	COLOR: #f60; FONT-WEIGHT: bolder
}
.mod_carttip_inner {
	TEXT-ALIGN: left
}
